﻿public enum EntranceNumber 
{
    //None,
    Right_Up,
    Right_Middle,
    Right_Down,
    Left_Up,
    Left_Middle,
    Left_Down,
    Up_Left,
    Up_Middle,
    Up_Right,
    Down_Left,
    Down_Middle,
    Down_Right,
    DoorLeft,
    DoorRight,
    DoorCentral
}
